/* Created by TopStyle Pro Trial Version - www.bradsoft.com */
* {
	margin: 0;
	padding: 0;
}

body {
	
/*	background-image: url(../images/sfondo-body-alto-eco.jpg);
	background-position: top left;
	background-repeat: repeat-x;*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}

img {
	border:0;
}

fieldset {
	border:0;
}

#bodycontainer{
	/*width: 940px;
	margin:auto;*/
	margin-left: 10px;
	margin-right: 10px;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 10px
}

a:link, a:visited, a:hover {
	color: #A81818;
	text-decoration: none;
}

.hide h1{
	background-color: #B40000;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: 4px 0 4px 8px;
}
#title-pages{
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #fff;
}
.hide ul li{
	 font-size: 12px;
	 padding-left: 10px;
	 margin-left: 10px;
	 list-style-type: none;
}
.hide ul li a{
	text-decoration: underline;
}
.hide h2{
	font-size: 12px;
	font-weight: normal;
	padding: 4px 0 4px 8px;
	color: #B40000;
}
h1.hide{
	background-color: #B40000;
	font-size: 14px;
	padding: 4px 0 4px 8px;
	color: #fff;
}
h2.hide{
	background-color: #B40000;
	font-size: 14px;
	padding: 4px 0 4px 8px;
	color: #fff;
}

.bold {
	font-weight: bold;
	text-decoration: none;
}

.invisibile {
	display: none;
	
}

/* ------------------------------------------------------------------------------------------------------------------------------*/
/*   HOME PAGE 																																						*/
/* ------------------------------------------------------------------------------------------------------------------------------*/

/* -------------------------------------*/
/* HEADER HOME					 				 */
/* -------------------------------------*/

ul#top-button {
	display:none;
}

ul#top-button li{
	background-image: url(../images/sfondo-pulsanti-alto.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	text-align: center;
}

ul#top-button a:link, ul#top-button a:visited, ul#top-button a:hover {
	color: #ffffff;
	display: block;
	/*width: 150px;*/
	padding: 28px 0 17px 0;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 94%;
}

#header-center {

	padding: 20px 0 18px 0;
	background-color: #ffffff;
	background-image: url(../images/testata-home.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#search {

	padding: 8px 0 19px 5px;
	background-image: url(../images/sfondo-cerca.gif);
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 23px;
	position: relative;
	float: right;
	margin-right:-100px;
}

#ricerca {
	border-top: 1px inset #ffffff; 
	border-left: 1px inset #ffffff;
}

#scritta-search {
	font-weight: bold;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 64%;
	letter-spacing: 0;
}

#pulsante-ricerca {
	margin-bottom: -7px;
}

#ecomuseo {
	float:left;
	padding-left: 1px;
	
	margin-left: -19px;
}

#ecomuseo img {
	float:left;
}

#ecomuseo-hp {
	float:left;
	margin-left: -15px;
	position: relative;
	background-image: url(../images/logo-ecomuseo.gif);
	background-position: center;
	background-repeat: no-repeat;
	
	height: 180px;
}

#ecomuseo-hp img {
	float:left;
}

#ecomuseo-hp a{
	display:block;
	
	height: 180px;
}

#dicubi {
	float:right;
	padding-right: 1px;
	margin-right: -19px;
}

#dicubi img {
	float:left;
}

#dicubi-hp {
	float:right;
	margin-right: -17px;
	position: relative;
	
	background-image: url(../images/logo-dicubi.gif);
	background-position: center;
	background-repeat: no-repeat;
	
	height: 180px;
}

#dicubi-hp img {
	float:left;
}

#dicubi-hp a{
	display:block;
	
	height: 180px;
}


/* ---------------------------------------*/
/* CENTER HOME 									*/
/* ---------------------------------------*/

#border-white-top {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	height: 9px;
	font-size: 9px;
	margin-bottom: 0 !important;
	margin-bottom: -3px; 
}

.corner-left-white {
	float: left;
	width: 9px;
	background-image: url(../images/corner-left-white.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.base-white {
	float: left;
	
	background-color: #ffffff;
}

.corner-right-white {
	float: left;
	width: 9px;
	background-image: url(../images/corner-right-white.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

#center-home {
	
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
}

.menu {
	
	float: left;
	padding: 0 25px 0 20px;
}

.menu ul {
	list-style: none;
}

.menu li {
	margin-bottom: 5px;
}

.menudx {
	float: right;
}


.menu a:link, .menu a:visited, .menu a:hover {
	color: #414042;
	font-size: 64%;
	font-weight: bold;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	text-transform: uppercase;
}

.menu-eco {
	color: #a41818;
	font-size: 150%;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	line-height: 82%;
	margin-bottom: 20px;
	
}

.menu-dicubi {
	color: #c05684;
	font-size: 150%;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	line-height: 82%;
	margin-bottom: 20px;
}

#home-news {
	
	float: left;
	padding: 0 20px 10px 20px;
	border-right: 1px dotted #000000;
	border-left: 1px dotted #000000;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
}

.home-art h4 {
	color: #666666;
	font-weight: bold;
	margin-bottom: 2px;
}

.home-art h3 {
	color: #a41818;
	font-size: 155%;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	margin-bottom: 5px;
	font-weight: normal;
}

.home-art-body {
	color: #666666;
	line-height: 130%;
	margin-bottom: 5px;
}

a.first:link, a.first:visited, a.first:hover {
	font-weight: bold;
	color: #a41818;
	
	
	padding-bottom: 5px;
	display: block;
}

.home-art-data {
	margin-top: 5px;
	color: #000000;
}

a.home-art-link:link, a.home-art-link:visited, a.home-art-link:hover {
	color: #cc0000;
	border-left: 1px solid #000000;
	padding-left: 3px;
}

#riga {
	color: #dbdbdb;
	background-color: #dbdbdb;
	margin: 17px 0 15px 0;
}

#center-bottom {
	display:none;
}

#collegamenti {
	
	float: left;
	border-right: 1px dotted #b2b2b2;
	padding-left: 40px;
}

#collegamenti2 {
	
	float: left;
	border-right: 1px dotted #b2b2b2;
	padding-left: 22px;
	padding-right: 6px;
}

#collegamenti-nb {
	
	float: left;
	padding-left: 20px;
}

img.sponsor {
	float: left;
	margin: auto 25px auto auto;
}

img.sponsor2 {
	float: left;
	margin: auto 40px auto auto;
}

#border-white-bottom {
	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	height: 9px;
	font-size: 9px !important;
}

.corner-leftbottom-white {
	float: left;
	
	padding-top: 3px;
	background-image: url(../images/corner-leftbottom-white.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.base-white-bottom {
	float: left;
	
	background-color: #ffffff;
	margin-top: -3px;
}

.corner-rightbottom-white {
	float: left;
	width: 9px;
	background-image: url(../images/corner-rightbottom-white.gif);
	background-position: top right;
	background-repeat: no-repeat;
}


/* ---------------------------------------*/
/* FOOTER HOME 									*/
/* ---------------------------------------*/

#footer {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #B40000;
	text-align: left;
	color: #000;
	padding: 8px;
}

#banner {
	display:none;
}

#banner img {
	display: block;
	float: left;
	margin-left: 8px!important;
	margin-right: 7px!important;
	margin-left: 5px;
}

#footer-bottom {

	font-size: 63%;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/

}

#border-brown-top {
	display:none;
}

.corner-left-brown {
	float: left;
	width: 9px;
	background-image: url(../images/corner-left-brown.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.base-brown {
	float: left;
	
	background-color: #282828;
}

.corner-right-brown {
	float: left;
	width: 9px;
	background-image: url(../images/corner-right-brown.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

ul#site-nav {
	
	
}

ul#site-nav li {
	list-style-image: none;
	display: inline;
	
}

ul#bottom-nav {
	
	margin-top: 5px;	
}

ul#bottom-nav li {
	list-style-image: none;
	display: inline;
}

a.nav:link, a.nav:visited, a.nav:hover {
	color: #B40000;
	text-decoration: underline;
	
}

#firma {
	
	margin-top: 15px;
	color: #88a0be;
}

/* ------------------------------------------------------------------------------------------------------------------------------------*/
/* PAGINA INTERNA 																																							*/
/* ------------------------------------------------------------------------------------------------------------------------------------*/

/* ----------------------------------------------*/
/* HEADER PAG INT 										 */
/* ----------------------------------------------*/

#header-center-int {
	/*width: 900px;
	margin-top: 5px;
	background-color: #ffffff;
	background-image: url(../images/testata-int.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;*/
}
#logo-sezione {
	/*float:left;
	padding-left: 1px;
	margin-left: -18px;
	position: relative;
	background-image: url(../images/logo-eco-int.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 235px;
	height: 174px;*/
	display: none;
}

#header-right {
	padding: 10px 0 0 10px;
}

#search-int {
	/*width: 314px;
	padding: 8px 0 18px 5px;
	background-image: url(../images/sfondo-cerca.gif);
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	margin-top: 20px;
	position: relative;
	float: right;
	margin-right:-100px;*/
	padding-bottom: 10px;
}

#briciole {
	font-size:12px;
	padding-bottom: 10px;
}
#briciole a:link, #briciole a:visited{
	text-decoration: none;
	font-weight: normal!important;
}
#briciole a:hover{
	text-decoration: underline;
	font-weight: normal;
}

ul#posizione {
	float: left;
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
}

ul#posizione li {
	list-style: none;
	display: inline;
}

a.position {
	color: #A41818;
	border-left: 1px solid #000000;
	padding-left: 5px;
}

#passa {
	display: none;
}


/* ----------------------------------------------*/
/* CENTER PAG INT 								 		 */
/* ----------------------------------------------*/
a.distretto:link, a.distretto:visited{
	color: #C05684;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
a.distretto:focus, a.distretto:hover{
	color: #C05684;
	font-size: 12px;
	text-decoration: none;
}
a.ecomuseo:link, a.ecomuseo:visited{
	color: #A41818;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
a.ecomuseo:hover, a.ecomuseo:focus{
	color: #A41818;
	font-size: 12px;
	text-decoration: none;
}
#center-int {
	/*width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff; 
	padding-bottom: 10px;
	margin-bottom: 8px;
	z-index: 1;*/
}

#col-left {
	/*width: 215px;
	float: left;*/
	
}
hr{
	border: 0;
}
#page {
	/*width: 653px;
	float: right;
	padding-left: 10px;
	padding-right: 15px;
	z-index: 2;*/
}

li.nav-left {
	list-style-type: none;
	/*background-image: url(../images/linea-lista-eco.gif);
	background-position: top left;
	background-repeat: no-repeat;*/
	padding: 5px 0 3px 15px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 63%;
	font-weight: bold;
	color: #414042;
}

li.sub-list-sx1 {
	list-style: none;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0 3px 15px;
	*padding: 0 0 0 15px;
	_padding: 0 0 0 15px;
	font-size: 63%;
	color: #a41818;
}

li.sub-list-sx {
	list-style: none;
	padding: 5px 0 3px 15px;
	*padding: 0 0 0 15px;
	_padding: 0 0 0 15px;
	font-size: 63%;
	color: #a41818;
}

a.nav-eco:link, a.nav-eco:visited, a.nav-eco:hover  {
	color: #414042;
	text-decoration: none;
	padding-left: 10px;
	/*text-transform: capitalize;*/
}

a.nav-eco-sub:link, a.nav-eco-sub:visited, a.nav-eco-sub:hover  {
	color: #a41818;
	text-decoration: none;
	padding-left: 15px;
	/*text-transform: capitalize;*/
}

span.sotto {
	padding-left: 20px;
	text-transform: capitalize;
	font-weight: normal;
}

li.corner-icone-top {
	background-image: url(../images/corner-icone-top.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #E1E4D3;
	width: 40px;
	list-style: none;
	padding-top: 5px;
	padding-left: 10px;
	margin-left: 10px;
}

ul#icon {
	width: 20px;
	float:left;
	
	margin-top: 20px;
	position: relative;
}

#icon li {
	list-style: none;
	
}

ul#bottom-left {
	font-size: 63%; 
	
	margin-top: 25px;
	margin-left: 60px;
}

#bottom-left li {
	list-style: none;
	padding: 10px 0 0 10px;
	margin-bottom: 20px;
}

li.corner-icone-bottom {
	background-image: url(../images/corner-icone-bottom.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #E1E4D3;
	width: 40px;
	list-style: none;
	padding-left: 10px;
	margin-left: 10px;
}

#bottom-left a:link, #bottom-left a:visited, #bottom-left a:hover {
	color: #a41818;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	text-decoration: none;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA INTERNA  																											 */
/* -------------------------------------------------------------------------------------------------------------*/

.page-title {
	/*color: #A81818;
	font-size: 12px;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	font-weight: bold;*/
	/*margin-left: 4px;*/
	display:none;
	
}

.last-news {
	
	margin: 20px 0 10px 0;
	
}

.last-news img {
	margin-bottom: -5px;
	border: 0;
}

.news-interno {
	
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px;
}

.news-subtitle {
	
	font-size: 65%;
	color: #000000;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	margin-bottom: 5px;
}

.news-title {
	
	font-size: 90%;
	color: #a81818;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

.news-body {
	
	font-size: 69%;
	color: #666666;
	font-weight: normal;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	margin-bottom: 5px;
}

.news-foot {
	margin-top: 5px;
	color: #000000;
	font-weight: bold;
	font-size: 69%;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

.news-arch {
	font-size:70%; 
	color:#A81818; 
	float:right;
	padding:10px 26px 0 0;
}

a.news-link:link, a.news-link:visited, a.news-link:hover {
	color: #a41818;
	font-size: 11px/*69%;*/;
	border-left: 1px solid #000000;
	padding-left: 5px;
	font-weight: normal;
	margin-left: 5px;
}

#container {
	margin: 35px 10px 0 10px;
}

#calendar {
	
	
}

.name-element {
	color: #676767;
	font-size: 120%;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #e10005;
	padding-bottom: 3px;
}

.element-data {
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	color: #000000;
	font-size: 65%;
	margin-top: 10px; 
}

.element-title {
	color: #a41818;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 94%;
	font-weight: normal;
	margin-top: 3px;
}

.element-body {
	color: #666666;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
	margin-top: 3px; 
}

a.element-link:link, a.element-link:visited, a.element-link:hover {
	color: #a41818;
	font-size: 69%;
	font-weight: normal;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

#pubblication {
	
	
}

.element-body-pubb {
	color: #666666;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
	margin-top: 3px;
	
	
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA INDICE GENERICO																									 */
/* -------------------------------------------------------------------------------------------------------------*/

.posizione {
	color: #000000;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	float: left;
	
}

.pos-text {
	float: left;
	border-right: 1px solid #000000;
	padding-right: 5px;
	margin-bottom: 5px;
}

ul.page-pos {
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 2px;
	float: left;
}

ul.page-pos li {
	list-style: none;
	display: inline;
	margin-left: -3px;
}

a.n-page:link, a.n-page:visited, a.n-page:hover {
	font-weight: bold;
	text-decoration: none;
	color: #a41818;
}

#menu-right {
	
	position: absolute;
	top: 232px;
	margin-left: 433px;
	_margin-left: 107px;
	*margin-left: 107px;
	z-index: 100;
}

#menu-right-float {
	
	float:right;
	margin-right:-15px !important;
	margin-right:-7px;
}

.corner-brown-top-sx {
	
	background-image: url(../images/corner-icone-top-dx.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

.corner-brown-bottom-sx {
	
	background-image: url(../images/corner-icone-bottom-dx.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

ul.brown {
	background-color: #f0f2e1;
	padding-left: 20px;
	
}

li.nav-right {
	list-style: none;
	padding: 5px 0 3px 15px!important;
	padding: 0 0 0 15px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 63%;
	font-weight: bold;
	color: #414042;
}

.index-gen {
	float: left;
	border-bottom: 1px dotted #000000;
	margin-top: 10px;
	margin-bottom: 10px!important;
	padding-bottom: 0;
	*padding-bottom: 10px;
	_padding-bottom: 10px;
	
}

.index-gen img {
	display: block;
	float: left;
}

.index-gen-text {
	float: left;
	
	margin-left: 10px;
	margin-bottom: 10px;
}

.index-gen-occ {
	font-weight: bold;
	font-size: 65%;
}

.index-gen-title {
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 108%;
	color: #a81818;
	margin-bottom: 10px;
}

.index-gen-body {
	font-weight: normal;
	font-size: 69%;
	color: #666666;
	margin-bottom: 10px;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA DETTAGLIO GENERICO																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#dett-gen-box {

	padding: 10px;
}

#dett-gen-text {
	
}

.dett-gen-title {
	color: #a81818;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 113%;
	margin-bottom: 10px; 
}

.det-gen-body {
	color: #666666;
	font-size: 11px;
	font-weight:normal;
}

.det-gen-sub {
	margin-top: 20px;
	
}

.det-gen-sub-title {
	color: #000000;
	font-weight: bold;
	font-size: 75%;
	border-bottom: 1px dotted #000000;
	text-transform: uppercase;
}

.det-gen-body h3 {
	font-weight: bold;
	margin-top: 5px;
	color: #000000;
	font-size: 100%
}

.det-gen-body em {
	color: #000000;
}

.det-gen-body ul {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px; 	
	*margin-left: 17px;
	_margin-left: 17px;
}

.det-gen-body ul li {
	color: #000000;
	list-style: url(../images/dot.gif) none;
}

#det-gen-bottom {
	margin-top: 22px;
	border-top: 1px dotted #000000;
}

.box-bottom {
	float: left;
	margin-right: 5px;
	margin-top: 0;
}

.box-bottom img {
	display: block;
	float: left;
	margin-right: 8px;
}

.box-bottom a {
	color: #a81818;
	font-size: 69%;
	text-decoration: none;
	display: block;
	
	margin-top: 12px;
	float: left;
}

#det-gen-img {
	display: none;
}

.container {
	
	margin-bottom: 30px;
	background-color: #a41818;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 2px;
}

.container img {
	border:1px solid #fff;
}

.didascalia {
	text-align: right;
	color: #ffffff;
	font-size: 65%;
	background-color: #860000;
	padding: 5px 5px 12px 0;
	
}

.det-gen-sub table {
	
	margin-top: 10px;
}

.det-gen-sub th {
	border-bottom: 2px solid #c5c8b7;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 69%;
}

.det-gen-sub td {
	font-size: 65%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

td.colored {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #e1e4d3;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA GALLERIA FOTOGRAFICA																							 */
/* -------------------------------------------------------------------------------------------------------------*/

#testo-gallery-foto {
	color: #666666;
	font-size: 69%;
	
	margin-left: 11px!important;
	margin-left: 13px;
}

#gallery-bottom {
	
	margin-top: 22px;
	margin-bottom: 20px;
}

.label {
	float: left;
	
	height:29px;
	background-image: url(../images/tab-label.gif);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 18px 7px 0 8px !important;
	margin: 18px 7px 0 5px;
}

.label a:link, .label a:visited, .label a:hover {
	color: #a41818;
	font-weight: bold;
	font-size: 65%;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	margin-left: 10px;
	margin-top: 10px;
}

#galleria {
	padding-top: 10px;
	background-image: url(../images/sfondo-gallery.gif);
	background-position: top center;
	background-repeat: repeat-y;
	
}

#anelli {
	display: block;
	position: absolute;
	margin-top: 220px;
	margin-left: -17px!important;
	margin-left: -14px;
	z-index: 50;
}

#contenitore {
	margin-left: 25px;
	z-index: 10;
}

.box-foto {
	
	height:230px;
	overflow:hidden;
	float: left;
	margin-right: 10px;
}

.foto-des {
	
	font-size: 65%;
	padding-bottom: 16px;
}

.box-foto a {
	display: block;
	margin-top: 5px;
	float: left;
}

.box-foto span {
	color: #a41818;
	display: block;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}

.border {
	display: block;
	margin-left: 0!important;
	margin-left: 3px;
}

/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA DETTAGLIO MUSEALE																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#museale-content {
	margin: -35px 0 10px 10px;
}

#menu-ricerca {
	
	position: absolute;
	top: 232px;
	margin-left: 482px;
	z-index: 100;
}

.corner-ricerca-top-sx {
	
	background-image: url(../images/corner-icone-top-dx.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

.corner-ricerca-bottom-sx {
	
	background-image: url(../images/corner-icone-bottom-dx.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

ul.ricerca {
	background-color: #f0f2e1;
	
}

li.nav-ricerca {
	list-style: none;
	padding: 5px 0 3px 15px!important;
	padding: 0 0 0 15px;
	font-size: 63%;
	font-weight: bold;
	color: #414042;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: 15px bottom;
	background-repeat: no-repeat;
}

li.sub-list-ricerca {
	list-style: none;
	padding: 5px 0 3px 15px;
	font-size: 63%;
	color: #a41818;
	background-image: url(../images/frecce.gif);
	background-position: 15px;
	background-repeat: no-repeat;
}

a.nav-eco-ricerca:link, a.nav-eco-ricerca:visited, a.nav-eco-ricerca:hover  {
	color: #a41818;
	text-decoration: none;
	padding-left: 15px;
	text-transform: capitalize;
	display: block;
	
	line-height: 10px;
}

#anelli-ricerca {
	display: block;
	position: absolute;
	margin-top: 130px;
	margin-left: -7px;
	z-index: 50;
}

.border-museale {
	display: block;
	margin-left: 0;
}

#galleria-museale {
	padding-top: 10px;
	background-image: url(../images/sfondo-gallery-museale.gif);
	background-position: top center;
	background-repeat: repeat-y;
	
	text-align: center;
}

table#des-museale {
	margin-top: 25px;
	border-top: 3px solid #c5c8b7;
	font-size: 69%; 
	
	float: left;
}

td.left {
	
	text-align: right;
	padding: 5px 0 5px 0;
}

td.right {
	text-align: left;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	vertical-align: bottom;
}

td.left-colored {
	
	text-align: right;
	padding: 5px 0 5px 0;
	background-color: #e1e4d3;
}

td.right-colored {
	text-align: left;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	background-color: #e1e4d3;
	vertical-align: bottom;
}

#detentore {
	float: left;
	border: 1px solid #e1e4d3;
	
	text-align: center;
	margin-top: 25px;
	margin-left: 15px;
	padding-bottom: 10px;
}

#testata {
	
	background-color: #e1e4d3;
	font-weight: bold;
	font-size: 69%;	
	margin: 1px auto 10px auto;
	padding: 5px 0 5px 0;
}

/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA GALLERIA VIDEO    																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#video-content {
	
	margin-left: 10px;
	padding-bottom: 100px;
}

#panoramica {
	margin-bottom: 20px;
}

#video-text {
	
}

.video-occ {
	font-weight: bold;
	font-size: 65%;
}

.video-title {
	color: #a81818;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 113%;
	margin-bottom: 10px; 
	border-bottom: 1px dotted #000000;
}

.video-body {
	color: #666666;
	font-size: 69%;
	line-height: 13px;
	margin-bottom: 55px;
}

.video-body h3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000; 
}

.video-cor {
	
	text-align: center;
	
}

a.video:link, a.video:visited, a.video:hover  {
	color: #a41818;
	text-decoration: none;
	text-transform: capitalize;
}

.video-cor img {
	*display: block;
	_display: block;
}

li.sub-list-video {
	list-style: none;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: 15px bottom;
	background-repeat: no-repeat;
	padding: 5px 0 3px 15px;
	font-size: 63%;
	color: #a41818;
}

/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA RICERCA MUSEALE    																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#ricerca-content {
	margin: -5px 0 45px 10px;
	
}

#ricerca-text {
	font-size: 69%;
	color: #666666;
	
	margin-bottom: 20px;
}

.fieldset-ricerca {
	border: 1px solid #b4b6a9;
	padding: 15px 0 0 20px;
	*padding: 0 0 0 20px;
	_padding: 0 0 0 20px;
	margin-bottom: 10px;
}

.legend-ricerca {
	font-weight: bold;
	font-size: 75%;
}

.contenitore-ricerca {
	margin-top: 0;
	*margin-top: 15px;
	_margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #b4b6a9;
	
}

.box-ricerca {
	
		float: left;
	margin-right: 8px!important;
	margin-right: 4px;
	padding-bottom: 10px;
}

.box-ricerca-select {
	
	float: left;
	padding-bottom: 10px;
}

.tab-ricerca {
	
	height: 19px;
	background-image: url(../images/tab-ricerca.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #a41818;
	font-size: 65%;
	padding: 6px 30px 5px 10px; 
}

.input-ricerca {
	
	height: 18px;
	border-top: 1px solid #646464;
	border-left: 1px solid #969696;
	background-color: #eeeeee;
}

.select-ricerca {
	
	height: 20px;
	background-color: #eeeeee;
	border-top: 1px solid #646464;
	border-left: 1px solid #969696;
}

.submit-ricerca {
	
	float: right;
	background-color: #e1e4d3;
	border-top: 1px solid #eeefe6;
	border-left: 1px solid #eeefe6;
	border-bottom: 1px solid #5e6059;
	border-right: 1px solid #8e9085;
	color: #a81818;
	font-size: 69%;
	height: 24px;
	margin-right: 20px;
	margin-top: 14px;
}

.ricerca-prod-text {
	float: left;
	
	margin-left: 5px;
	margin-bottom: 10px;
}

.ricerca-prod-title {
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 108%;
	color: #a81818;
	/*margin-bottom: 10px;*/
}

.ricerca-prod-body {
	font-weight: normal;
	font-size: 69%;
	color: #666666;
	/*margin-bottom: 10px;*/
}

.ricerca-prod-foot {
	border-left: 1px solid #a81818;
	font-weight: bold;
	font-size: 74%;
	color: #000000;
	padding-left: 5px;
}



/* INIZIO CALENDARIO */

.calendar-in {
	background-color: #fff;
	/*border: 1px solid #000;*/
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px auto 10px 0;
}

.calendar-big {
	background-color: #fff;
	/*border: 1px solid #000;*/
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px auto 10px auto;
	
}

.mese-in {
	padding: 2px 0;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

a.freccine {
	font-weight: normal;
}

.giorno-in {
	color: #a41818;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 80%;
	font-weight: normal;
}

a.giorno-in {
	color: #666666 !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 69%;
	font-weight: bold;
	display: block;
	padding: 2PX;
	border: 1px solid #999999;
	
	height: 15px;
}

a.giorno-in:hover {
	background-color: #999999;
	color: #fff !important;
}

.giorno-old {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 69%;
	color: #cccccc;
}

a.giorno-oggi1, a.giorno-oggi {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 69%;
	font-weight: bold;
	display: block;
	padding: 2px;
	border: 1px solid #cccccc;
	
	height: 15px;
	background-color: #999999;
	color: #fff !important;
}

a.giorno-in-sel {
	color: #666666 !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 69%;
	font-weight: bold;
	display: block;
	padding: 2px;
	border: 2px solid #a41818;
	
	height: 15px;
}

.settimana {
	padding: 2px;
}

div.sezione-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	border-bottom: solid 2px #003366;
	color: #111111;
	font-size: 15px!important;
	font-weight: bold;
	margin-left: 12px;
	margin-top: 15px;
	padding-left: 6px;
}

div.sezione-testo-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	margin-top: 10px;
	margin-left: 12px;
	padding-left: 6px;
	font-size:12px;
}

div.elenco-date-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	margin-left: 20px;
	padding-left: 6px;
	font-size:12px;
}

.sezione-testo-articoli a:link, .sezione-testo-articoli a:visited {
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.sezione-testo-articoli a:hover {
	text-decoration: none;
	color: red;
}

div.sezione-date-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	margin-left: 12px;
	margin-top: 10px;
	padding-left: 6px;
	font-weight: bold;
	font-size:13px;
}

/* FINE CALENDARIO */

/* invia ad un amico*/

.invia_articolo {
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	
}
.invia-txt{
	font-size:12px;
	font-weight:bold;
    margin-bottom:10px;	
}

#send_friend {
	font-size:11px;
}

#send_friend input {
	margin-bottom:10px;
	margin-top:2px;
}
#send_friend textarea {
	margin-bottom:10px;
	margin-top:2px;
}
/* fine invia ad un amico*/	

/*area riservata*/

.login {
	margin-top:10px;
}

.login input {
	margin-top:4px;
}

.formlabel {
	font-size:72%;
	font-weight:bold;
}

/* rss */
.rsspadre{
	padding: 10px 0 10px 20px;
	font-weight: bold;
	font-size:70%;
}

.index-num {
	
	background-color: #a41818;
	color: #fff;
	font-family: Georgia, serif;
	font-size: 106%;
	float: left;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 3px;
	margin-right: 5px;
}

/*commenti*/
.block-title  {
	background-color: #cccccc;
	font-size: 72%;
	font-weight: normal;
	color: #a41818;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin:10px 0 6px 0;
}
.comment-text {
	margin-top:4px;
	margin-bottom:4px;		
}
#inviacomment {
	margin-top:6px;
}